body {
	text-align:center;
	font-family:"Trebuchet MS";
	margin: auto;
	font-size:100%;
	line-height:16px;
	font-size:12px;
	width:100%;
	color:#8b8b8b;
	text-align:left;
	background-color:#FFFFFF;
}

.clear {
	clear:both;
	height:0;
}

.bold {
	font-weight:bold;
}

.orange {
	color:#c6491a;
}

.title {
	width:100%; 
	color:#FFFFFF; 
	height:45px; 
	line-height:45px; 
	font-size:18px; 
	margin-bottom:3px; 
	background-color:#c6491a;
	text-align:center;
	color:#e6e3bb;
	margin-bottom:3px;	
	margin-top:3px;	
}

.title2 {
	width:100%; 
	color:#FFFFFF; 
	height:60px; 
	line-height:60px; 
	font-size:18px; 
	background-color:#c6491a;
	text-align:center;
	color:#e6e3bb;
	margin-bottom:3px;	
	margin-top:3px;	
}

.line {
	width:100%;
	height:5px;
	background-color:#e6e3bb;
}

a {
	color:#242729;
	text-decoration:none;
}

a:hover {
	color:#c6491a;
}

#container {
	width:940px;
	margin:auto;
}

#top {
	width:100%;
	padding:25px 0 25px 0;
	height:75px;
	line:height:75px;
}

#top #logo {
	width:160px;
	margin-right:120px;
	float:left;
}

#top #menu {
	width:660px;
	float:left;
	text-align:center;
}

#top #menu a {
	font-size:13px;
	font-weight:600;
	width:109px;
	border-left:1px solid #afafaf;
	height:75px;
	line-height:75px;
	float:left;
	display:block;
}

#header {
	border-top:5px solid #e6e3bb;
	border-bottom:5px solid #e6e3bb;
	padding-top:3px;
	padding-bottom:3px;
	height:278px;
}

#footer {
	width:100%-40px;
	height:60px;
	line-height:20px;
	padding:20px;
	color:#FFFFFF;
	background-color:#242729;
}

#footer a {
	color:#FFFFFF;
}

#footer a:hover {
	color:#e6e3bb;
}